You are not logged in.

#1 2009-03-15 06:24:39

ugkbunb
Member
Registered: 2009-02-26
Posts: 227

libcap / avahi break padevchooser

the libvap / avahi in the testin repo break padevchooser for me.

padevhooser (pulseaudio try manager) complains about missing libcap.so1 when libcap and avahi are upgraded. ATM I just force-downgraded and slap the two on my ignore list.

Offline

#2 2009-03-15 06:41:52

Allan
Developer
From: Brisbane, AU
Registered: 2007-06-09
Posts: 10,436
Website

Re: libcap / avahi break padevchooser

That is a [community] package so will be rebuilt once libcap enters [extra].  Use ABS/makepkg to rebuild in the meantime.

Offline

#3 2009-03-18 03:44:38

ugkbunb
Member
Registered: 2009-02-26
Posts: 227

Re: libcap / avahi break padevchooser

Thanks... rebuilding pulseaudio + padevchooser to the updated libcap fixed my issue.

Offline

Board footer

Powered by FluxBB